## jackson-dataformat-smile 2.2.2

=== debian/changelog ===
jackson-dataformat-smile (2.2.2-1) unstable; urgency=low

  * Initial release (Closes: #720505)

 -- Wolodja Wentland <debian@babilen5.org>  Thu, 22 Aug 2013 17:03:12 +0000
