=== debian/control ===
Source: jackson-dataformat-smile
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Hilko Bengen <bengen@debian.org>,
 Wolodja Wentland <debian@babilen5.org>
Build-Depends:
 debhelper (>= 9),
 default-jdk,
 javahelper (>= 0.32),
 maven-debian-helper (>= 1.6.5),
 junit4,
 libjackson2-core-java,
 xmlstarlet
Build-Depends-Indep:
 libjackson2-databind-java,
 default-jdk-doc,
 libjackson2-core-java-doc,
 libmaven-javadoc-plugin-java
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/jackson-dataformat-smile
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/jackson-dataformat-smile
Homepage: http://wiki.fasterxml.com/JacksonForSmile

Package: libjackson2-dataformat-smile
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libjackson2-dataformat-smile-doc
Description: fast and powerful JSON library for Java -- Smile dataformat
 The Jackson Data Processor is a multi-purpose Java library for processing
 JSON. Jackson aims to be the best possible combination of fast, correct,
 lightweight, and ergonomic for developers. It offers three alternative methods
 for processing JSON:
 .
  * Streaming API inspired by StAX
  * Tree Model
  * Data Binding converts JSON to and from POJOs
 .
 In addition to the core library, there are numerous extension that provide
 additional functionality such as additional data formats beyond JSON,
 additional data types or JVM languages.
 .
 This package contains an extension for reading and writing Smile-("binary
 JSON")-encoded data.

Package: libjackson2-dataformat-smile-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libjackson2-dataformat-smile
Description: Documentation for Jackson-dataformat-smile
 The Jackson Data Processor is a multi-purpose Java library for processing
 JSON. Jackson aims to be the best possible combination of fast, correct,
 lightweight, and ergonomic for developers. It offers three alternative methods
 for processing JSON:
 .
  * Streaming API inspired by StAX
  * Tree Model
  * Data Binding converts JSON to and from POJOs
 .
 In addition to the core library, there are numerous extension that provide
 additional functionality such as additional data formats beyond JSON,
 additional data types or JVM languages.
 .
 This package contains the API documentation of libjackson2-dataformat-smile.
