## jackson-dataformat-smile 2.4.2

=== debian/changelog ===
jackson-dataformat-smile (2.4.2-1) unstable; urgency=low

  * Team upload.

  [ Wolodja Wentland ]
  * Use wrap-and-sort from devscripts to format d/control, d/copyright and
    d/libjackson2-dataformat-smile-doc.install
  * debian/control
    - Correct Vcs-* field entries (svn → git)
    - Correct Homepage entry

  [ Timo Aaltonen ]
  * fix-bundle-build.diff: Use extensions with bundle plugin.
  * maven.{publishedR,r}ules: Fix version mangling.
  * control: Bump libjackson2-core, -databind dependencies.
  * depend-on-junit.diff: Prevent needing jackson-parent, add a dependency
    on junit to pom.xml.
  * properties: Set encoding to UTF-8.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 24 Sep 2014 17:39:48 +0300
