=== debian/control ===
--- 
+++ 
@@ -2,30 +2,28 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders:
- Hilko Bengen <bengen@debian.org>,
- Wolodja Wentland <debian@babilen5.org>
-Build-Depends:
- debhelper (>= 9),
- default-jdk,
- javahelper (>= 0.32),
- maven-debian-helper (>= 1.6.5),
- junit4,
- libjackson2-core-java,
- xmlstarlet
-Build-Depends-Indep:
- libjackson2-databind-java,
- default-jdk-doc,
- libjackson2-core-java-doc,
- libmaven-javadoc-plugin-java
+Uploaders: Hilko Bengen <bengen@debian.org>,
+           Wolodja Wentland <debian@babilen5.org>
+Build-Depends: debhelper (>= 9),
+               default-jdk,
+               javahelper (>= 0.32),
+               junit4,
+               libjackson2-core-java (>= 2.4.2),
+               libmaven-bundle-plugin-java,
+               maven-debian-helper (>= 1.6.5),
+               xmlstarlet
+Build-Depends-Indep: default-jdk-doc,
+                     libjackson2-core-java-doc,
+                     libjackson2-databind-java (>= 2.4.2),
+                     libmaven-javadoc-plugin-java
 Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/jackson-dataformat-smile
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/jackson-dataformat-smile
-Homepage: http://wiki.fasterxml.com/JacksonForSmile
+Vcs-Git: git://anonscm.debian.org/pkg-java/jackson-dataformat-smile.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jackson-dataformat-smile.git
+Homepage: http://wiki.fasterxml.com/JacksonHome
 
 Package: libjackson2-dataformat-smile
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libjackson2-dataformat-smile-doc
 Description: fast and powerful JSON library for Java -- Smile dataformat
@@ -48,7 +46,7 @@
 Package: libjackson2-dataformat-smile-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${maven:DocDepends}
+Depends: ${maven:DocDepends}, ${misc:Depends}
 Recommends: ${maven:DocOptionalDepends}
 Suggests: libjackson2-dataformat-smile
 Description: Documentation for Jackson-dataformat-smile
