=== debian/control ===
--- 
+++ 
@@ -8,17 +8,18 @@
                default-jdk,
                javahelper (>= 0.32),
                junit4,
-               libjackson2-core-java (>= 2.4.2),
                libmaven-bundle-plugin-java,
                maven-debian-helper (>= 1.6.5),
                xmlstarlet
 Build-Depends-Indep: default-jdk-doc,
+                     libjackson2-core-java (>= 2.7.3),
                      libjackson2-core-java-doc,
-                     libjackson2-databind-java (>= 2.4.2),
+                     libjackson2-annotations-java (>= 2.7.3),
+                     libjackson2-databind-java (>= 2.7.3),
                      libmaven-javadoc-plugin-java
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/pkg-java/jackson-dataformat-smile.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jackson-dataformat-smile.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-dataformat-smile.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-dataformat-smile.git
 Homepage: http://wiki.fasterxml.com/JacksonHome
 
 Package: libjackson2-dataformat-smile
