## jackson-dataformat-smile 2.7.8

=== debian/changelog ===
jackson-dataformat-smile (2.7.8-3) unstable; urgency=medium

  * Team upload.
  * Build-depend on libmaven-enforcer-plugin-java.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.

 -- Markus Koschany <apo@debian.org>  Fri, 26 Jan 2018 21:02:04 +0100

jackson-dataformat-smile (2.7.8-2) unstable; urgency=medium

  * Team upload.
  * Add libmaven-shade-plugin-java to B-D.
  * Declare compliance with Debian Policy 4.1.1.
  * Use https for Format field.
  * Use source target 1.7.

 -- Markus Koschany <apo@debian.org>  Fri, 13 Oct 2017 22:15:47 +0200

jackson-dataformat-smile (2.7.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Inherit from the parent POM and simplified the packaging
  * Merged the Build-Depends-Indep field into Build-Depends
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Dec 2016 18:54:42 +0100
