=== debian/control ===
--- 
+++ 
@@ -2,22 +2,27 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Hilko Bengen <bengen@debian.org>,
-           Wolodja Wentland <debian@babilen5.org>
-Build-Depends: debhelper (>= 9),
-               default-jdk,
-               javahelper (>= 0.32),
-               junit4,
-               libmaven-bundle-plugin-java,
-               maven-debian-helper (>= 1.6.5),
-               xmlstarlet
-Build-Depends-Indep: default-jdk-doc,
-                     libjackson2-core-java (>= 2.7.3),
-                     libjackson2-core-java-doc,
-                     libjackson2-annotations-java (>= 2.7.3),
-                     libjackson2-databind-java (>= 2.7.3),
-                     libmaven-javadoc-plugin-java
-Standards-Version: 3.9.8
+Uploaders:
+ Hilko Bengen <bengen@debian.org>,
+ Wolodja Wentland <debian@babilen5.org>
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
+ javahelper (>= 0.32),
+ junit4,
+ libbuild-helper-maven-plugin-java,
+ libjackson2-annotations-java (>= 2.8.5),
+ libjackson2-core-java (>= 2.8.5),
+ libjackson2-core-java-doc,
+ libjackson2-databind-java (>= 2.8.5),
+ libmaven-bundle-plugin-java,
+ libmaven-enforcer-plugin-java,
+ libmaven-javadoc-plugin-java,
+ libmaven-shade-plugin-java,
+ libreplacer-java,
+ maven-debian-helper (>= 1.6.5),
+ xmlstarlet
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-dataformat-smile.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-dataformat-smile.git
 Homepage: http://wiki.fasterxml.com/JacksonHome
