=== debian/watch ===
version=3
https://github.com/FasterXML/jackson-dataformat-smile/releases .*/jackson-dataformat-smile-(\d[\d\.]*)\.tar\.gz
